ثغرات أمنية في Kernel ، قم بتحديث Ubuntu الخاص بك

أصدرت Canonical تحديثًا لـ Kernel لـ Ubuntu 12.04 LTS ، إصدار تم إصداره في عام 2012 بدعم حتى عام 2017 ، بالإضافة إلى Ubuntu 14.04 LTS ، تم إصداره في عام 2014 وبدعم حتى عام 2019 و Ubuntu 15.10 ، مع دعم حتى منتصف هذا العام ، تعرف على كيفية التحديث والبقاء في أمان.

مثل أي توزيع لينكس جيد تحتفظ به شركة أو مجتمع مشارك ، حافظت Ubuntu على إصداراتها لفترة طويلة من الزمن ، ويبحث المطورون دائمًا عن التحسينات في المشروع. حدث ذلك في 9 مايو ، أصدرت Canonical تحديثات لاثنين من LTS لا تزال تعمل ، وللنسخة الوسيطة التي ستنتهي دعمها في منتصف هذا العام.

هذه هي إصلاحات الثغرات الأمنية على مستوى Kernel ، لذلك من المهم أن تبقي النظام محدثًا ، فإن Kernel هي واحدة من النقاط الحاسمة لأمان النظام ، لمعرفة المزيد حول الثغرات الأمنية في كل إصدار محدث ، انظر الروابط التالية:

– أوبونتو 12.04 LTS

– أوبونتو 14.04 LTS

– أوبونتو 15.10

توصي Canonical بتحديث نظامك باستخدام الأوامر:

sudo apt-get update
sudo apt-get dist-upgrade

يمكن أيضًا الحصول على التحديثات من خلال “محدث البرنامج“موجود في قائمة النظام.

للحفاظ على الحماية دائمًا ، حافظ على تحديث نظامك.

في اليوم التالي!